Subject: Permaculture Books

From: [email-masked]
Date: 7 Sep 1995 01:50:53 -0000

[email-masked] wrote: 
"Hi Scot - Yes, I got several helpful replies.  Here's the source information
I found...There's a place called Permaculture Resources, 56 Farmersville Rd.,
Califon, J.J. 07830.  Ph: 800-832-6285.  Fax: 908-832-9162.  They send me a
free cat."

I want one! I want one too! Can i have a little female tabby with a brown
nose and a loud purr, please? I promise to take real good care of her and
have her spayed. 

catherine yronwode